*.o
.DS_Store
FC-TFIM-QUENCH.db
import
libsqlitefunctions.so
Makefile
random-unitary-tfd
random-unitary-tfd.dSYM
test/FC-TFIM-QUENCH.db
TFIM.db
transverse-field-ising-model-equilibrium
transverse-field-ising-model-longitudinal-tfd
transverse-field-ising-model-tfd
transverse-field-ising-model-tfd.dSYM
